
Foreman - Bug #1486

No numbers on dashboard

02/08/2012 10:53 AM - Jonas Bygdén

Status: Resolved   

Priority: Normal   

Assignee: Amos Benari   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

With Foreman 0.4.2 and latest chrome (dev branch, 18.0.1025.7) on MacOS X Lion I can't see any numbers on the dashboard. See

attached screenshot.

History

#1 - 02/09/2012 06:56 AM - Ohad Levy

- Assignee set to Amos Benari

Do you see any JS errors in your browser?

#2 - 02/09/2012 07:15 AM - Jonas Bygdén

Two

"Error: Invalid negative value for <rect> attribute height="-1""

And

"event.layerX and event.layerY are broken and deprecated in WebKit. They will be removed from the engine in the near future."

#3 - 02/13/2012 01:52 PM - Ohad Levy

- Status changed from New to Pending

since I cant reproduce with chrome v17, and v18 is not an official release, i think for the time being we'll leave it open, and hopefully it would be fixed

when v18 is officially released.

thanks

#4 - 06/24/2012 09:35 AM - Amos Benari

- Status changed from Pending to Resolved

Files
